2018-12-12 19:14 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000003Branch 0.2.1-FINALBugpublic2016-11-23 10:26
Reporterpiter01 
Assigned ToQuix0r 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000003: Kein Loging
DescriptionHallo,
nach dem Update kommt nach dem Aufruf der Start-Seite folgende Fehlermeldung:

#0 __errorHandler(8, Undefined variable: cnt, /srv/www/vhosts/mc-mailtausch/inc/pool/pool-bonus.php, 50, Array ([data] => ,[INC_POOL] => Array ([1] => /srv/www/vhosts/mc-mailtausch/inc/pool/pool-bonus.php,[0] => /srv/www/vhosts/mc-mailtausch/inc/pool/pool-user.php),[fqfn] => /srv/www/vhosts/mc-mailtausch/inc/pool/pool-bonus.php)) called at [/srv/www/vhosts/mc-mailtausch/inc/pool/pool-bonus.php:50]
0000001 require_once(/srv/www/vhosts/mc-mailtausch/inc/pool/pool-bonus.php) called at [/srv/www/vhosts/mc-mailtausch/inc/filters.php:404]
0000002 FILTER_LOAD_INCLUDES()
0000003 call_user_func_array(FILTER_LOAD_INCLUDES, Array ([0] => )) called at [/srv/www/vhosts/mc-mailtausch/inc/filters.php:228]
0000004 RUN_FILTER(load_includes) called at [/srv/www/vhosts/mc-mailtausch/inc/pool-update.php:56]
0000005 require_once(/srv/www/vhosts/mc-mailtausch/inc/pool-update.php) called at [/srv/www/vhosts/mc-mailtausch/inc/mysql-connect.php:221]
0000006 require_once(/srv/www/vhosts/mc-mailtausch/inc/mysql-connect.php) called at [/srv/www/vhosts/mc-mailtausch/inc/config.php:165]
0000007 require(/srv/www/vhosts/mc-mailtausch/inc/config.php) called at [/srv/www/vhosts/mc-mailtausch/index.php:46]

Thank you for your help finding bugs.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000003

Quix0r (administrator)

Die Variable $cnt wollte ich noch eh umschreiben. Upps, wohl ganz vergessen.

~0000004

Quix0r (administrator)

Ist ein wichtiger Bug, da der Sende-Pool nicht funktioniert.

~0000005

Quix0r (administrator)

Sollte in Revision 657 gefixt sein. (Hatte dort ausversehen "Closed" geschrieben)

~0000765

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-19 05:36 piter01 New Issue
2008-12-19 13:21 Quix0r Status new => assigned
2008-12-19 13:21 Quix0r Assigned To => Quix0r
2008-12-19 13:23 Quix0r Note Added: 0000003
2008-12-19 13:24 Quix0r Note Added: 0000004
2008-12-19 13:24 Quix0r Priority normal => urgent
2008-12-19 13:24 Quix0r Projection none => minor fix
2008-12-19 13:24 Quix0r ETA none => < 1 day
2008-12-19 13:24 Quix0r Fixed in Version => 0.2.1-FINAL
2008-12-19 13:24 Quix0r Target Version => 0.2.1-FINAL
2008-12-19 13:31 Quix0r Note Added: 0000005
2008-12-19 13:31 Quix0r Status assigned => resolved
2008-12-19 13:31 Quix0r Resolution open => fixed
2009-02-28 00:16 Quix0r Build => SVN-HEAD
2016-11-23 10:26 Quix0r Note Added: 0000765
2016-11-23 10:26 Quix0r Status resolved => closed
+Issue History